/*------------- Buttons -------------*/

.divMTab, .divMTabSel { float:left; height:20px; margin:0 12px -1px 12px; padding:4px 12px 4px 12px; font-size:16px; font-weight:bold; background:#EBEBF1; border:1px solid #999; border-radius:12px 6px 12px 0px; cursor:pointer }
.divMTab:hover { background:#F90 }
.divMTabSel { background:#006; color:#FFF; cursor:default }

#divAppBtns { margin-bottom:12px; overflow:hidden }
.divABtn, .divABtnSel { float:left; width:132px; height:22px; margin:8px 12px 4px 12px; padding-top:5px; font-size:14px; font-weight:bold; text-align:center; background:#EBEBF1; border:1px solid #999; border-radius:6px; cursor:pointer; box-shadow:2px 2px 2px #999 }
.divABtn:hover { background:#F90 }
.divABtnSel { background:#006; color:#FFF; box-shadow:0 0 0; margin:9px 11px 3px 13px; cursor:default }
.divABtnHid { display:none }

#divMTabCont { padding:12px 0 8px 0; overflow-y:auto; background:#EBEBF1 }

/*------------- Tiles -------------*/

.divAboveTiles { xxheight:150px; margin-bottom:32px; overflow:hidden }
#divTiles { transition:opacity 0.2s; overflow:hidden }

.divTile { float:left; width:276px; height:180px; margin:4px 18px 8px 8px; padding:4px; background:#EBEBF1; border:1px solid #999; box-shadow:3px 3px 3px #CCC; border-radius:8px; cursor:pointer }
.divTileHid { display:none }
.divTile:hover { box-shadow:3px 3px 3px #888 }

.divTile h2, .divTile h2 a, .divTile h2 a:visited, .divTile h2 a:hover  { font-size:12px; color:#000; background:#DDD; margin:0; padding:4px; border-radius:6px }
.divTile h2 a:hover { text-decoration:none }
.divTile ul { padding:4px 0 0 18px }

.divTile:hover h2 { background:#F90; box-shadow:2px 2px 2px #999 }
.divTile:hover h2 a { background:#F90 }

.divTile h2 span { float:right; margin-top:2px; font-weight:normal; font-size:10px }

.divTileInfo { float:left; width:196px }
.divTileImg { float:left; width:80px; text-align:center; margin-top:12px }

.divPrice { margin:18px 4px 0 8px }

.divHoverHelp a, divHoverHelp a:hover { border-bottom:1px #008 dashed; cursor:help; text-decoration:none; margin-right:8px }
.divHoverHelp div { display:none; position:absolute; font-size:12px; font-weight:normal; color:#000; margin-top:8px; padding:2px 8px 2px 8px; background:#FFC; border:1px solid #000; border-radius:3px }
.divHoverHelp a:hover + div { position:absolute; display:block }
